Договір: Радіатори і котли для систем центрального опалення та їх деталі
Розгорнути все
Основна інформація
ID договоруUA-2026-05-20-003715-a-a1
Дійсний20 трав 2026 00:00 - 31 груд 2026 00:00
Номер233
Ціна договору73 851 UAH без ПДВ
Дата підписання20 трав 2026
Дата завершення договору10 лип 2026 11:21
ТендерUA-2026-05-20-003715-a
Список позицій
| № | Назва | Кількість | Доставка | Місце доставки |
|---|---|---|---|---|
1 | Секція Bimetal 100*500 KR2752 KOERКод ДК021: 44620000-2 Радіатори і котли для систем центрального опалення та їх деталі | 110 штука | До 31 груд 2026 | Україна, 03110, Київська область, м. Київ, вул. Солом’янська, 17 |
2 | Секція Bimetal 100*350 KR3241 KOERКод ДК021: 44620000-2 Радіатори і котли для систем центрального опалення та їх деталі | 10 штука | До 31 груд 2026 | Україна, 03110, Київська область, м. Київ, вул. Солом’янська, 17 |
3 | Футорки, Комплект для радіатора 3/4"x1" SET-02 BithermКод ДК021: 44620000-2 Радіатори і котли для систем центрального опалення та їх деталі | 13 штука | До 31 груд 2026 | Україна, 03110, Київська область, м. Київ, вул. Солом’янська, 17 |
4 | Футорки, Комплект для радіатора 1/2"x1" SET-01 BithermКод ДК021: 44620000-2 Радіатори і котли для систем центрального опалення та їх деталі | 1 штука | До 31 груд 2026 | Україна, 03110, Київська область, м. Київ, вул. Солом’янська, 17 |
5 | Кронштейн радіаторний штирьковий 240 мм BithermКод ДК021: 44620000-2 Радіатори і котли для систем центрального опалення та їх деталі | 56 штука | До 31 груд 2026 | Україна, 03110, Київська область, м. Київ, вул. Солом’янська, 17 |
6 | Заглушка 1/2" 15 Хром латунь ВР KR4814 KOER
Код ДК021: 44620000-2 Радіатори і котли для систем центрального опалення та їх деталі | 8 штука | До 31 груд 2026 | Україна, 03110, Київська область, м. Київ, вул. Солом’янська, 17 |
7 | Кран кульовий 1/2" В/З зі згоном "американка" DRBS1 051759 RAFTEC
Код ДК021: 44620000-2 Радіатори і котли для систем центрального опалення та їх деталі | 8 штука | До 31 груд 2026 | Україна, 03110, Київська область, м. Київ, вул. Солом’янська, 17 |
8 | ПП муфта 25х1/2" МРВ RFC2501 88515 RAFTEC
Код ДК021: 44620000-2 Радіатори і котли для систем центрального опалення та їх деталі | 2 штука | До 31 груд 2026 | Україна, 03110, Київська область, м. Київ, вул. Солом’янська, 17 |
9 | ПП американка 25*3/4" РЗ RMU2502 101886 RAFTEC
Код ДК021: 44620000-2 Радіатори і котли для систем центрального опалення та їх деталі | 15 штука | До 31 груд 2026 | Україна, 03110, Київська область, м. Київ, вул. Солом’янська, 17 |
10 | Перехідник латунь 3/4" ВР-1/2" ЗР нікель P0201 051770 RAFTEC
Код ДК021: 44620000-2 Радіатори і котли для систем центрального опалення та їх деталі | 2 штука | До 31 груд 2026 | Україна, 03110, Київська область, м. Київ, вул. Солом’янська, 17 |
11 | ПП муфта 25х3/4" МРВ RFC2502 088513 RAFTEC
Код ДК021: 44620000-2 Радіатори і котли для систем центрального опалення та їх деталі | 13 штука | До 31 груд 2026 | Україна, 03110, Київська область, м. Київ, вул. Солом’янська, 17 |
12 | ПП американка 25*3/4" РВ RFU2502 101872 RAFTEC
Код ДК021: 44620000-2 Радіатори і котли для систем центрального опалення та їх деталі | 2 штука | До 31 груд 2026 | Україна, 03110, Київська область, м. Київ, вул. Солом’янська, 17 |
13 | Футорка латунь 1/2" ВР - 3/4" ЗР нікель F0201 051953 RAFTEC
Код ДК021: 44620000-2 Радіатори і котли для систем центрального опалення та їх деталі | 2 штука | До 31 груд 2026 | Україна, 03110, Київська область, м. Київ, вул. Солом’янська, 17 |
14 | Кран кульовий 1/2" В/Н метелик BLACK DRB11 039499 RAFTEC
Код ДК021: 44620000-2 Радіатори і котли для систем центрального опалення та їх деталі | 2 штука | До 31 груд 2026 | Україна, 03110, Київська область, м. Київ, вул. Солом’янська, 17 |
15 | Кран кульовий 3/4" В/З метелик BLACK DRB21 050230 RAFTEC
Код ДК021: 44620000-2 Радіатори і котли для систем центрального опалення та їх деталі | 26 штука | До 31 груд 2026 | Україна, 03110, Київська область, м. Київ, вул. Солом’янська, 17 |
16 | ПП муфта 20х1/2" МРЗ RMC2001 088518 RAFTEC
Код ДК021: 44620000-2 Радіатори і котли для систем центрального опалення та їх деталі | 8 штука | До 31 груд 2026 | Україна, 03110, Київська область, м. Київ, вул. Солом’янська, 17 |
17 | ПП муфта 20х1/2" МРВ RFC2001 088512 RAFTEC
Код ДК021: 44620000-2 Радіатори і котли для систем центрального опалення та їх деталі | 8 штука | До 31 груд 2026 | Україна, 03110, Київська область, м. Київ, вул. Солом’янська, 17 |
18 | ПП трійник 20*1/2" РЗ RMT2001 088528 RAFTEC
Код ДК021: 44620000-2 Радіатори і котли для систем центрального опалення та їх деталі | 12 штука | До 31 груд 2026 | Україна, 03110, Київська область, м. Київ, вул. Солом’янська, 17 |
19 | ПП муфта 25 мм RC25 088456 RAFTEC
Код ДК021: 44620000-2 Радіатори і котли для систем центрального опалення та їх деталі | 6 штука | До 31 груд 2026 | Україна, 03110, Київська область, м. Київ, вул. Солом’янська, 17 |
20 | Різьба коротка 15 - 1/2"
Код ДК021: 44620000-2 Радіатори і котли для систем центрального опалення та їх деталі | 2 штука | До 31 груд 2026 | Україна, 03110, Київська область, м. Київ, вул. Солом’янська, 17 |
21 | Заглушка 3/4" 20 Хром латунь ВР
Код ДК021: 44620000-2 Радіатори і котли для систем центрального опалення та їх деталі | 2 штука | До 31 груд 2026 | Україна, 03110, Київська область, м. Київ, вул. Солом’янська, 17 |
22 | ПП коліно 20*90 RE9020 088476 RAFTEC
Код ДК021: 44620000-2 Радіатори і котли для систем центрального опалення та їх деталі | 20 штука | До 31 груд 2026 | Україна, 03110, Київська область, м. Київ, вул. Солом’янська, 17 |
23 | КАН Трійник 50-50/90*
Код ДК021: 44620000-2 Радіатори і котли для систем центрального опалення та їх деталі | 7 штука | До 31 груд 2026 | Україна, 03110, Київська область, м. Київ, вул. Солом’янська, 17 |
24 | КАН Коліно 50/90* 079267 PLM
Код ДК021: 44620000-2 Радіатори і котли для систем центрального опалення та їх деталі | 4 штука | До 31 груд 2026 | Україна, 03110, Київська область, м. Київ, вул. Солом’янська, 17 |
25 | Хомут сталевий з віброгасником - 2" 1/2" (75-80мм)
Код ДК021: 44620000-2 Радіатори і котли для систем центрального опалення та їх деталі | 10 штука | До 31 груд 2026 | Україна, 03110, Київська область, м. Київ, вул. Солом’янська, 17 |
26 | Хомут сталевий з віброгасником - 3/4" (26-30мм)
Код ДК021: 44620000-2 Радіатори і котли для систем центрального опалення та їх деталі | 6 штука | До 31 груд 2026 | Україна, 03110, Київська область, м. Київ, вул. Солом’янська, 17 |
27 | Хомут сталевий з віброгасником - 1/2" (20-25мм) 78876
Код ДК021: 44620000-2 Радіатори і котли для систем центрального опалення та їх деталі | 12 штука | До 31 груд 2026 | Україна, 03110, Київська область, м. Київ, вул. Солом’янська, 17 |
Інформація про замовника
Назва організаціїКОМУНАЛЬНЕ НЕКОМЕРЦІЙНЕ ПІДПРИЄМСТВО "КИЇВСЬКА МІСЬКА КЛІНІЧНА ЛІКАРНЯ №4" ВИКОНАВЧОГО ОРГАНУ КИЇВСЬКОЇ МІСЬКОЇ РАДИ (КИЇВСЬКОЇ МІСЬКОЇ ДЕРЖАВНОЇ АДМІНІСТРАЦІЇ)
Код30212155
АдресаУкраїна, 03110, Київська область, Київ, вул. Солом'янська, 17
Інформація про постачальника
Назва організаціїБЕЗОГЛЮК ОЛЕКСІЙ МИКОЛАЙОВИЧ
Код3187320651
АдресаУкраїна, 03037, м. Київ, м. Київ, вул.Кривоноса Максима будинок 10 квартира 5
Документи договору
Остання редакція
| № | Назва | Тип документу | Відноситься до | Опубліковано | |
|---|---|---|---|---|---|
1 | Радіатори та приладдя для них 73 851.pdf | Не вказано | Договір | 20 травня 2026 11:31:20 | Перегляд |
2 | Підписано | Не вказано | Договір | 10 липня 2026 11:21:49 | Перегляд |
Скачати все (.zip)
Звітна документація про виконання договору
Остання редакція
| № | Назва | Тип документу | Відноситься до | Опубліковано |
|---|
Немає документів
Зміни
| Номер додаткової угоди | Опис | Дата змін | Статус |
|---|
Немає змін
Завершено
Сума договору
73 851.00UAH без ПДВ